Page MenuHomePhabricator

CX2: Images missing in source article
Closed, ResolvedPublic

Description

Two images in en:Phrase article are missing from source column.



Weird things happen when you try translating that paragraph:

In CX1, images aren't missing from source article.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterAvoid segmenting within figure-inline

Event Timeline

santhosh claimed this task.Aug 8 2018, 5:22 AM
santhosh moved this task from Backlog to In Progress on the Language-2018-July-September board.

The segmentation was violating https://www.mediawiki.org/wiki/Specs/HTML/1.7.0#Images and hence VE could not parse it.

Change 451232 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/services/cxserver@master] Avoid segmenting within figure-inline

https://gerrit.wikimedia.org/r/451232

Change 451232 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Avoid segmenting within figure-inline

https://gerrit.wikimedia.org/r/451232

Mentioned in SAL (#wikimedia-operations) [2018-08-09T05:48:39Z] <kartik@deploy1001> Started deploy [cxserver/deploy@957ff6a]: Update cxserver to 27813b6 (T201085)

Mentioned in SAL (#wikimedia-operations) [2018-08-09T05:52:39Z] <kartik@deploy1001> Finished deploy [cxserver/deploy@957ff6a]: Update cxserver to 27813b6 (T201085) (duration: 03m 59s)

KartikMistry added a subscriber: KartikMistry.

Deployed and verified in Production. Thanks!

KartikMistry closed this task as Resolved.Aug 16 2018, 6:31 AM